.HomeText {
	font-size: medium;
	color: #000;
}

body {
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 2px 2px 2px 2px
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.style6 {
	font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; 
	text-align: center; padding-top: -4px; color: #000; 
	}

.uprtnav {
	font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; 
	padding-top: 5px; color: #000; 
	}
.uprtnav a {
	font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; 
	padding-top: 5px; color: #000; text-decoration: none;
	}
.uprtnav a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; 
	padding-top: 5px; color: #000; text-decoration: underline;
	}		
	
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #000066;
}
.style9 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #000066;
	text-decoration:none
}
.style9 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #000066;
	text-decoration:underline
}
.crosselltxt {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; 
	}
.crosselltxt a {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; 
	color: #000;
	}
.crossell a:hover {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; 
	color: #000; text-decoration: underline; text-decoration:underline;
	}			
.toptabs {
	color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; font-weight: bold;
	background-color: #003399; text-align: center; padding: 2px; padding-bottom: 3px; width: 140px;
}

.toptabs a{
	color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
	background-color: #003399; text-align: center; padding: 2px; padding-bottom: 3px; text-decoration: none;
}

.toptabs a:hover {
	color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
	background-color: #003399; text-align: center; padding: 2px; padding-bottom: 3px; text-decoration: underline;
}

.tabtextrt {
	color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; 	font-size: 11px; font-weight: bold;
	background-color: #003399; text-align: center; padding: 2px; padding-bottom: 4px;
}

.proddesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small; color:#000066;
}
.style31 {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
}

.style32 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	/*font-size: x-small;*/
}
.style34 {
	font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #000000; text-deocoration: none;
	}
.style34 a:{
	font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: 		    #000000; text-deocoration: none;
	}
.style34 a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color:    #0000FF; text-deocoration: underline;
	}
	.bluelink {
	font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #000099; 
	}
.small_nav {
	color: #000000
	}
.lftnavhdr {
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size:    small; 
	}
.lftnavlnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-deocoration: none;
	text-decoration: none;
	}
.lftnavlnk a: {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; 
	text-deocoration: none;
	}
.lftnavlnk a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0000FF;
	text-deocoration: underline;
	text-decoration: underline;
	}	
			
.crossellprc {
	font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #CC0000; 
	}
.style43 {
	font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; 
}
.style432 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.style46 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #660000;
}
.style46 a: {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #660000;
}
.style46 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #660000;
}
.prodheadline {
	/*font-size: x-small*/
}
.red-xsmall {
	font-size: xx-small;
	color: #CC0000;
}
.style48 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #660000;
}

.redprice {
	font-weight: bold;
	font-size: small;
	color: #CC0000;
}
.style50 {font-size: 12px}	

ul .style50 { margin-left: 40px !important; }

.smallred {
	font-size: x-small;
	color: #CC0000;
}
.style3 {color: #990000}

.suppliestext {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
	}
.suppliestext a {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
	color: #000; text-decoration: none;
	}
.suppliestext a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
	color: #000; text-decoration: underline;
	}
	
.supplieshead {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; 
	}
.supplieshead a {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; 
	color: #000; text-decoration: none;
	}
.supplieshead a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; 
	color: #000; text-decoration: underline;
	}	
.supplieshead_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.supplieshead_2 a {

	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; 
	color: #FFFFFF; text-decoration: none;
}
.supplieshead_2 a:hover {

	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; 
	color: #FFFFFF; text-decoration: underline;
}
.suppliestext_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.crosselltxt_feat {

	font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold;
}

.crosselltxt_feat a {
	font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; 
	color: #000; text-decoration: none;
	}
.crossell_feat a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; 
	color: #000; text-decoration: underline;
	}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	margin: 0px;
}
/* gradient 1 */
.gradient1 h1 {
	position: relative;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 100%;
	font-weight: bold;
	
}
	
.gradient1 h1 span {
	background: url(images/gradient-white.png) repeat-x;
	position: absolute;
	display: block;
	width: 100%;
	height: 19px;
	left: 0px;
	top: -1px;
}


.product_wrapper { margin-top: 10px; border: solid 1px #CCC; }
.product_title {  padding: 5px; border-bottom: solid 1px #CCC; font-weight: bold;  font-size: 16px !important;}
.product_title h5 {  padding: 5px 0px !important; font-weight: bold;  font-size: 16px !important; font-weight: normal !important; margin: 0px !important; border:  none !important;}
.left_box { float: left; width: 130px; text-align:left;  padding: 5px 5px  10px 5px; }
.product_image { max-width: 125px;  }
.product_overview { float: left; width: 415px; text-align:left;  padding: 5px 5px  10px 5px; font-size: 14px !important; line-height: 19px !important;}
.product_price { float: right; width: 140px; text-align:right;  padding: 5px; }
.product_price .redprice {  padding-bottom: 5px; font-size: 14px; }
.product_description { font-size: 15px !important; line-height: 21px !important;}

.product_overview_maylike { float: left; width: 405px; text-align:left;  padding: 5px 5px  10px 5px; font-size: 14px !important; line-height: 19px !important; }
.product_price_maylike { float: right; width: 135px; text-align:right;  padding: 5px;}
.product_price_maylike .redprice { padding-bottom: 5px; font-size: 14px;}